http://www.perlmonks.org?node_id=775026


in reply to Imager -> Jpeg support?

You'll need to install libjpeg, if you're using a Linux variant, you'll need to install both the runtime and development packages, eg. libjpeg62 and libjpeg62-dev on Debian

Yes, you'll need to reinstall Imager, if you installed Imager from the CPAN shell then:

force install Imager

should re-install it.